{
  "name": "clientpage",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@emotion/react": "^11.11.0",
    "@emotion/styled": "^11.11.0",
    "@fortawesome/fontawesome-svg-core": "^6.4.0",
    "@fortawesome/free-solid-svg-icons": "^6.4.0",
    "@fortawesome/react-fontawesome": "^0.2.0",
    "@kommunicate/kommunicate-chatbot-plugin": "^0.0.6",
    "@mobiscroll/react-lite": "^4.10.9",
    "@mui/material": "^5.13.0",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "axios": "^1.4.0",
    "bcrypt": "^5.1.0",
    "jquery": "^3.6.4",
    "js-cookie": "^3.0.5",
    "mdb-react-ui-kit": "^6.0.0",
    "react": "^18.2.0",
    "react-bootstrap": "^2.7.4",
    "react-dom": "^18.2.0",
    "react-grid-layout": "^1.3.4",
    "react-icons": "^4.8.0",
    "react-responsive-background": "^1.5.0",
    "react-router-dom": "^6.11.2",
    "react-scripts": "^5.0.1",
    "react-share": "^4.4.1",
    "react-tabs": "^6.0.1",
    "react-toastify": "^9.1.3",
    "styled-components": "^6.0.0-rc.1",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
